Topics

For users of VFO products: numerous issues to note for Version 1803 compatibility #ADVISORY #WinTenOld


 

Hi all,

 

In a blog post, VFO outlined some compatibility issues for users of JAWS, Magic, ZoomText, Fusion and others that’ll have impact on Version 1803:

http://blog.freedomscientific.com/springcreators/

 

Note: although it is sometimes called “Spring Creators Update”, it might not be given that label (reports indicate that it’ll be called April Update). For purposes of this forum cluster, we use Version YYMM to refer to updates.

Cheers,

Joseph


matthew dyer
 

Hi,

 

Thanks for the heads up.  For jaws users, if you use a dong;le, a fix is coming in the next update for 2018, and in late aprial a fix is coming for jaws 18.  If you use the ilm you are safe.  Just thought I would some it up for jaws users like myself.  I use ilm and not a hardware dongle.

 

Matthew

 

 

 

From: win10@win10.groups.io <win10@win10.groups.io> On Behalf Of Joseph Lee
Sent: Tuesday, April 17, 2018 11:38 PM
To: win10@groups.io
Subject: [win10] For users of VFO products: numerous issues to note for Version 1803 compatibility #ADVISORY #WinTen1803

 

Hi all,

 

In a blog post, VFO outlined some compatibility issues for users of JAWS, Magic, ZoomText, Fusion and others that’ll have impact on Version 1803:

http://blog.freedomscientific.com/springcreators/

 

Note: although it is sometimes called “Spring Creators Update”, it might not be given that label (reports indicate that it’ll be called April Update). For purposes of this forum cluster, we use Version YYMM to refer to updates.

Cheers,

Joseph